<?xml version="1.0" encoding="utf-8"?>
<Entity 
Schema="AKUZ" 
Name="CDA_SECTION_VRT_LINKDOCS" 
Description="ВРТ. Связанные документы " 
Inherits="AKUZ.CDA_SECTION">
  <Fields>
    <Child Name="CdaVrtLinkdocss" Type="AKUZ.CDA_VRT_LINKDOCS" Description="Протокол выполнения программы вспомогательных репродуктивных технологий" ChildAttribute="CdaSectionVrtLinkdocs" />
  </Fields>
</Entity>